views.field.subscriber_link_delete:
  type: views_field
  label: 'Subscriber delete link'
  mapping:
    text:
      type: label
      label: 'Text to display'

views.field.subscriber_link_edit:
  type: views_field
  label: 'Subscriber edit link'
  mapping:
    text:
      type: label
      label: 'Text to display'

views.field.simplenews_user_name:
  type: views_field
  label: 'Username field'
  mapping:
    text:
      type: label
      label: 'Text to display'
